ADD_COLS.ITEM.DATATYPE=Type de donn\u00E9es
ADD_COLS.ITEM.OPERATOR=Op\u00E9rateur
ADD_COLS.ITEM.OPERATOR.ITEM.NOT_EQUAL=<>
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_THAN=Inf\u00E9rieur \u00E0
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_EQUAL_THAN=Inf\u00E9rieur \u00E0
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_THAN=Sup\u00E9rieur ou \u00E9gal
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_EQUAL_THAN=Sup\u00E9rieur ou \u00E9gal
ADD_COLS.ITEM.OPERATOR.ITEM.IS=IS
ADD_COLS.ITEM.OPERATOR.ITEM.IS_NOT=IS NOT
ADD_COLS.ITEM.NAME=Nom
ADD_COLS.ITEM.POS=POSITION
ADD_COLS.ITEM.POS.ITEM.AFTER=AFTER
ADD_COLS.ITEM.POS.ITEM.BEFORE=Before
ADD_COLS.ITEM.POS.ITEM.REPLACE=Remplacer
ADD_COLS.ITEM.REFCOL=Colonne de r\u00E9f\u00E9rence
ADD_COLS.ITEM.SQL=Expression SQL
ADD_COLS.NAME=Colonnes suppl\u00E9mentaires
CLEAR_TABLE.NAME=Effacer les donn\u00E9es dans la table
COMMIT_EVERY.NAME=Commiter toutes les
DATA_ACTION.ITEM.DELETE=DELETE
DATA_ACTION.ITEM.INSERT=Insert
DATA_ACTION.ITEM.INSERT_OR_UPDATE=Insert ou update
DATA_ACTION.ITEM.UPDATE=UPDATE
DATA_ACTION.ITEM.UPDATE_OR_INSERT=Update ou insert
DATA_ACTION.NAME=Action sur les donn\u00E9es
DIE_ON_ERROR.NAME=Arr\u00EAter en cas d'erreur
ENCODING.NAME=Encodage
HOST.NAME=H\u00F4te
LONG_NAME=Ins\u00E8re ou met \u00E0 jour des lignes dans une table Vertica
NULL_CHAR.NAME=Caract\u00E8re Null
PASS.NAME=Mot de passe
PORT.NAME=Port
QUERY.NAME=Requ\u00EAte
REJECT.LINK=Rejects
REJECT.MENU=Rejects
SCHEMA_FLOW.NAME=Sch\u00E9ma
SCHEMA_REJECT.NAME=Rejet du sch\u00E9ma
SQL_SYNTAX.NAME=Syntaxe SQL
STRING_QUOTE.NAME=S\u00E9parateur de cha\u00EEne de caract\u00E8res
TABLE.NAME=Table
TABLE_ACTION.ITEM.CLEAR=Vider la table
TABLE_ACTION.ITEM.CREATE=Cr\u00E9er la table
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=Cr\u00E9er la table si elle n'existe pas
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=Supprimer la table si elle existe et la cr\u00E9er
TABLE_ACTION.ITEM.DROP_CREATE=Supprimer la table et la cr\u00E9er
TABLE_ACTION.ITEM.NONE=D\u00E9faut
TABLE_ACTION.NAME=Action sur la table
TYPE.ITEM.ORACLE=Oracle
USER.NAME=Utilisateur
USE_FIELD_OPTIONS.NAME=Utiliser les options des champs
FIELD_OPTIONS.NAME=Options de champ
FIELD_OPTIONS.ITEM.UPDATE_KEY=Cl\u00E9 pour mise \u00E0 jour
FIELD_OPTIONS.ITEM.DELETE_KEY=Cl\u00E9 pour suppression
FIELD_OPTIONS.ITEM.UPDATABLE=Peut \u00EAtre mis \u00E0 jour
FIELD_OPTIONS.ITEM.INSERTABLE=Ins\u00E9rable
ENABLE_DEBUG_MODE.NAME=Activer le mode d\u00E9bogage
BATCH_MODE.NAME=Insertion par lot
BATCH_SIZE.NAME=Taille des lots
NB_LINE_UPDATED.NAME=Nombre de lignes mises \u00E0 jour
NB_LINE_INSERTED.NAME=Nombre de lignes ins\u00E9r\u00E9es
NB_LINE_DELETED.NAME=Nombre de lignes supprim\u00E9es
USE_EXISTING_CONNECTION.NAME=Utiliser une connexion existante
NOTE.NAME=Note
CONNECTION.NAME=Liste des composants
MAPPING.NAME=Mapping
PROPERTY.NAME=Type de propri\u00E9t\u00E9
SCHEMA_DB.NAME=Sch\u00E9ma
DB_VERSION.NAME=Version de la base de donn\u00E9es
DB_VERSION.ITEM.VERTICA_3=Vertica 3
DB_VERSION.ITEM.VERTICA_3.5=Vertica 3.5
SUPPORT_NULL_WHERE.NAME=Supporter des valeurs null dans la clause "WHERE SQL"
DB_VERSION.ITEM.VERTICA_4=Vertica 4
DATA_ACTION.ITEM.COPY=Copier
COPY_PARAMETERS.NAME=Param\u00E8tres COPY
ABORT_ON_ERROR.NAME=Arr\u00EAt en cas d'erreur
REJECT_MAX.NAME=Nombre maximum de rejets
REJECTED_DATA.NAME=Fichier de donn\u00E9es rejet\u00E9
REJECTED_NODE.NAME=Noeud de fichiers de donn\u00E9es rejet\u00E9
NO_COMMIT.NAME=Pas de commit
DB_VERSION.ITEM.VERTICA_4.1=Vertica 4.1
DB_VERSION.ITEM.VERTICA_5.0=Vertica 5.0
CREATE_PROJECTION.NAME=Cr\u00E9er une projection lors de la cr\u00E9ation de table
NB_LINE_COPIED.NAME=Nombre de lignes copi\u00E9es
DB_VERSION.ITEM.VERTICA_6_0=Vertica 6.0
DB_VERSION.ITEM.VERTICA_5_1=Vertica 5.1
DB_VERSION.ITEM.VERTICA_6_1_X=Vertica 6.1.X
DB_VERSION.ITEM.VERTICA_7_0_X=Vertica 7.0.X
NB_LINE_REJECTED.NAME=Nombre de lignes rejet\u00E9es
PROPERTIES.NAME=Param\u00E8tres suppl\u00E9mentaires JDBC
DB_VERSION.ITEM.VERTICA_7_1_X=Vertica 7.1.X
DB_VERSION.ITEM.VERTICA_9_0=Vertica 9.0
ADD_COLS.ITEM.OPERATOR.ITEM.EQUAL=\=
DBNAME.NAME=Base de donn\u00E9es
